SerialCom

Atualização Deepin V20 1003 em 25/11/2020 as 08:17h

Nov 25th, 2020
39
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. sudo apt update
  2. Senha
  3. [sudo] senha para edson:
  4. Verificação Bem-sucedida
  5. Atingido:1 https://deb.opera.com/opera-stable stable InRelease
  6. Atingido:2 http://packages.microsoft.com/repos/edge stable InRelease
  7. Atingido:3 https://brave-browser-apt-release.s3.brave.com stable InRelease
  8. Atingido:4 https://repo.skype.com/deb stable InRelease
  9. Atingido:5 https://download.sublimetext.com apt/stable/ InRelease
  10. Atingido:6 https://community-packages.deepin.com/deepin apricot InRelease
  11. Atingido:7 https://community-packages.deepin.com/printer eagle InRelease
  12. Atingido:8 https://community-store-packages.deepin.com/appstore eagle InRelease
  13. Lendo listas de pacotes... Pronto
  14. Construindo árvore de dependências
  15. Lendo informação de estado... Pronto
  16. 36 packages can be upgraded. Run 'apt list --upgradable' to see them.
  17. apt list --upgradable
  18. Listing... Pronto
  19. dde-control-center/unknown 5.3.0.80-1 amd64 [upgradable from: 5.3.0.54+c1+round-1]
  20. dde-daemon/unknown 5.12.0.31-1 amd64 [upgradable from: 5.12.0.21-1]
  21. dde-desktop/unknown 5.2.0.82-1 amd64 [upgradable from: 5.2.0.66-1]
  22. dde-disk-mount-plugin/unknown 5.2.0.82-1 amd64 [upgradable from: 5.2.0.66-1]
  23. dde-file-manager/unknown 5.2.0.82-1 amd64 [upgradable from: 5.2.0.66-1]
  24. dde-introduction/unknown 5.6.0.6-1 amd64 [upgradable from: 5.6.0.2-1]
  25. dde-qt5integration/unknown 5.1.5-1 amd64 [upgradable from: 5.1.0.13-1]
  26. deepin-album/unknown 5.8.0.39-1 amd64 [upgradable from: 5.8.0.25-1]
  27. deepin-app-store-data/unknown,unknown 6.2.0.20-1 all [upgradable from: 6.2.0.17-1]
  28. deepin-app-store/unknown 6.2.0.30-1 amd64 [upgradable from: 6.2.0.28-1]
  29. deepin-authenticate/unknown 5.2+maintain-1 amd64 [upgradable from: 1.1.0.22-1]
  30. deepin-camera/unknown 1.0.0.15-1 amd64 [upgradable from: 1.0.0.8-1]
  31. deepin-desktop-schemas/unknown 5.8.0.32-1 amd64 [upgradable from: 5.8.0.29-1]
  32. deepin-draw/unknown 5.8.0.81-1 amd64 [upgradable from: 5.8.0.73-1]
  33. deepin-image-viewer/unknown 5.6.3.69-1 amd64 [upgradable from: 5.6.3.56-1]
  34. deepin-manual/unknown 5.7.0.36-1 amd64 [upgradable from: 5.7.0.25-1]
  35. deepin-movie/unknown 5.7.6.164-1 amd64 [upgradable from: 5.7.6.157-1]
  36. deepin-music/unknown 6.0.1.91-1 amd64 [upgradable from: 6.0.1.78-1]
  37. deepin-screen-recorder/unknown 5.8.0.60-1 amd64 [upgradable from: 5.8.0.58-1]
  38. libbasicusageenvironment1/unknown 2018.11.26.1-1+eagle amd64 [upgradable from: 2018.11.26-1.1]
  39. libdde-file-manager/unknown 5.2.0.82-1 amd64 [upgradable from: 5.2.0.66-1]
  40. libdmr/unknown 5.7.6.164-1 amd64 [upgradable from: 5.7.6.157-1]
  41. libdtkcore5/unknown 5.4.0-1 amd64 [upgradable from: 5.2.2.15-1]
  42. libdtkgui5/unknown 5.4.0-1 amd64 [upgradable from: 5.2.2.18-1]
  43. libdtkwidget5/unknown 5.4.1-1 amd64 [upgradable from: 5.3.0-1]
  44. libfreetype6-dev/unknown 2.9.1-3+deb10u2 amd64 [upgradable from: 2.9.1-3+deb10u1]
  45. libfreetype6/unknown 2.9.1-3+deb10u2 amd64 [upgradable from: 2.9.1-3+deb10u1]
  46. libgroupsock8/unknown 2018.11.26.1-1+eagle amd64 [upgradable from: 2018.11.26-1.1]
  47. liblivemedia64/unknown 2018.11.26.1-1+eagle amd64 [upgradable from: 2018.11.26-1.1]
  48. libusageenvironment3/unknown 2018.11.26.1-1+eagle amd64 [upgradable from: 2018.11.26-1.1]
  49. libxslt1.1/unknown 1.1.32.3-1+dde amd64 [upgradable from: 1.1.32.2-1+deepin]
  50. libzmq5/unknown 4.3.1.1-1+eagle amd64 [upgradable from: 4.3.1-4+deb10u1]
  51. rsyslog/unknown 8.1901.0.1-1+eagle amd64 [upgradable from: 8.1901.0-1]
  52. startdde/unknown 5.6.0.34-1 amd64 [upgradable from: 5.6.0.28-1]
  53. xserver-common/unknown,unknown 2:1.20.4.9-1+dde all [upgradable from: 2:1.20.4.3-1+dde2]
  54. xserver-xorg-core/unknown 2:1.20.4.9-1+dde amd64 [upgradable from: 2:1.20.4.3-1+dde2]
  55. edson@edson-PC6450br:~$ sudo apt dist-upgrade -y
  56. Lendo listas de pacotes... Pronto
  57. Construindo árvore de dependências
  58. Lendo informação de estado... Pronto
  59. Calculando atualização... Pronto
  60. O seguinte pacote foi instalado automaticamente e já não é necessário:
  61. libpam-cracklib
  62. Utilize 'sudo apt autoremove' para o remover.
  63. Os pacotes a seguir serão atualizados:
  64. dde-control-center dde-daemon dde-desktop dde-disk-mount-plugin dde-file-manager dde-introduction
  65. dde-qt5integration deepin-album deepin-app-store deepin-app-store-data deepin-authenticate
  66. deepin-camera deepin-desktop-schemas deepin-draw deepin-image-viewer deepin-manual deepin-movie
  67. deepin-music deepin-screen-recorder libbasicusageenvironment1 libdde-file-manager libdmr
  68. libdtkcore5 libdtkgui5 libdtkwidget5 libfreetype6 libfreetype6-dev libgroupsock8 liblivemedia64
  69. libusageenvironment3 libxslt1.1 libzmq5 rsyslog startdde xserver-common xserver-xorg-core
  70. 36 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
  71. É preciso baixar 167 MB/361 MB de arquivos.
  72. Depois desta operação, 15,3 MB adicionais de espaço em disco serão usados.
  73. Obter:1 https://community-packages.deepin.com/deepin apricot/main amd64 deepin-manual amd64 5.7.0.36-1 [149 MB]
  74. 88% [1 deepin-manual 149 MB/149 MB 100%]
  75. Obter:2 https://community-packages.deepin.com/deepin apricot/main amd64 deepin-screen-recorder amd64 5.8.0.60-1 [4.510 kB]
  76. Obter:3 https://community-packages.deepin.com/deepin apricot/main amd64 libusageenvironment3 amd64 2018.11.26.1-1+eagle [13,2 kB]
  77. Obter:4 https://community-packages.deepin.com/deepin apricot/main amd64 libbasicusageenvironment1 amd64 2018.11.26.1-1+eagle [22,7 kB]
  78. Obter:5 https://community-packages.deepin.com/deepin apricot/main amd64 libgroupsock8 amd64 2018.11.26.1-1+eagle [28,5 kB]
  79. Obter:6 https://community-packages.deepin.com/deepin apricot/main amd64 liblivemedia64 amd64 2018.11.26.1-1+eagle [327 kB]
  80. Obter:7 https://community-packages.deepin.com/deepin apricot/main amd64 libxslt1.1 amd64 1.1.32.3-1+dde [224 kB]
  81. Obter:8 https://community-packages.deepin.com/deepin apricot/main amd64 libzmq5 amd64 4.3.1.1-1+eagle [246 kB]
  82. Obter:9 https://community-packages.deepin.com/deepin apricot/main amd64 xserver-common all 2:1.20.4.9-1+dde [2.235 kB]
  83. Obter:10 https://community-packages.deepin.com/deepin apricot/main amd64 xserver-xorg-core amd64 2:1.20.4.9-1+dde [3.521 kB]
  84. Obter:11 https://community-packages.deepin.com/deepin apricot/main amd64 deepin-authenticate amd64 5.2+maintain-1 [1.600 kB]
  85. Obter:12 https://community-packages.deepin.com/deepin apricot/main amd64 deepin-movie amd64 5.7.6.164-1 [975 kB]
  86. Obter:13 https://community-packages.deepin.com/deepin apricot/main amd64 deepin-music amd64 6.0.1.91-1 [1.079 kB]
  87. Obter:14 https://community-packages.deepin.com/deepin apricot/main amd64 startdde amd64 5.6.0.34-1 [3.494 kB]
  88. Baixados 167 MB em 7min 22s (377 kB/s)
  89. E: Falhou ao buscar https://community-packages.deepin.com/deepin/pool/main/d/deepin-manual/deepin-manual_5.7.0.36-1_amd64.deb renomeação falhou, Arquivo ou diretório inexistente (/var/cache/apt/archives/partial/deepin-manual_5.7.0.36-1_amd64.deb -> /var/cache/apt/archives/deepin-manual_5.7.0.36-1_amd64.deb).
  90. E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?
  91.  
  92. sudo apt upgrade -y
  93. Lendo listas de pacotes... Pronto
  94. Construindo árvore de dependências
  95. Lendo informação de estado... Pronto
  96. Calculando atualização... Pronto
  97. O seguinte pacote foi instalado automaticamente e já não é necessário:
  98. libpam-cracklib
  99. Utilize 'sudo apt autoremove' para o remover.
  100. Os pacotes a seguir serão atualizados:
  101. dde-control-center dde-daemon dde-desktop dde-disk-mount-plugin dde-file-manager dde-introduction
  102. dde-qt5integration deepin-album deepin-app-store deepin-app-store-data deepin-authenticate
  103. deepin-camera deepin-desktop-schemas deepin-draw deepin-image-viewer deepin-manual deepin-movie
  104. deepin-music deepin-screen-recorder libbasicusageenvironment1 libdde-file-manager libdmr
  105. libdtkcore5 libdtkgui5 libdtkwidget5 libfreetype6 libfreetype6-dev libgroupsock8 liblivemedia64
  106. libusageenvironment3 libxslt1.1 libzmq5 rsyslog startdde xserver-common xserver-xorg-core
  107. 36 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
  108. É preciso baixar 0 B/361 MB de arquivos.
  109. Depois desta operação, 15,3 MB adicionais de espaço em disco serão usados.
  110. Extraindo templates dos pacotes: 100%
  111. (Lendo banco de dados ... 291392 ficheiros e directórios actualmente instalados.)
  112. A preparar para desempacotar .../00-rsyslog_8.1901.0.1-1+eagle_amd64.deb ...
  113. A descompactar rsyslog (8.1901.0.1-1+eagle) sobre (8.1901.0-1) ...
  114. A preparar para desempacotar .../01-libdtkcore5_5.4.0-1_amd64.deb ...
  115. A descompactar libdtkcore5:amd64 (5.4.0-1) sobre (5.2.2.15-1) ...
  116. A preparar para desempacotar .../02-libdtkgui5_5.4.0-1_amd64.deb ...
  117. A descompactar libdtkgui5:amd64 (5.4.0-1) sobre (5.2.2.18-1) ...
  118. A preparar para desempacotar .../03-libdtkwidget5_5.4.1-1_amd64.deb ...
  119. A descompactar libdtkwidget5:amd64 (5.4.1-1) sobre (5.3.0-1) ...
  120. A preparar para desempacotar .../04-deepin-desktop-schemas_5.8.0.32-1_amd64.deb ...
  121. A descompactar deepin-desktop-schemas (5.8.0.32-1) sobre (5.8.0.29-1) ...
  122. A preparar para desempacotar .../05-libfreetype6-dev_2.9.1-3+deb10u2_amd64.deb ...
  123. A descompactar libfreetype6-dev:amd64 (2.9.1-3+deb10u2) sobre (2.9.1-3+deb10u1) ...
  124. A preparar para desempacotar .../06-libfreetype6_2.9.1-3+deb10u2_amd64.deb ...
  125. A descompactar libfreetype6:amd64 (2.9.1-3+deb10u2) sobre (2.9.1-3+deb10u1) ...
  126. A preparar para desempacotar .../07-dde-daemon_5.12.0.31-1_amd64.deb ...
  127. A descompactar dde-daemon (5.12.0.31-1) sobre (5.12.0.21-1) ...
  128. A preparar para desempacotar .../08-dde-control-center_5.3.0.80-1_amd64.deb ...
  129. A descompactar dde-control-center (5.3.0.80-1) sobre (5.3.0.54+c1+round-1) ...
  130. A preparar para desempacotar .../09-dde-desktop_5.2.0.82-1_amd64.deb ...
  131. A descompactar dde-desktop (5.2.0.82-1) sobre (5.2.0.66-1) ...
  132. A preparar para desempacotar .../10-dde-disk-mount-plugin_5.2.0.82-1_amd64.deb ...
  133. A descompactar dde-disk-mount-plugin (5.2.0.82-1) sobre (5.2.0.66-1) ...
  134. A preparar para desempacotar .../11-libdde-file-manager_5.2.0.82-1_amd64.deb ...
  135. A descompactar libdde-file-manager:amd64 (5.2.0.82-1) sobre (5.2.0.66-1) ...
  136. A preparar para desempacotar .../12-dde-file-manager_5.2.0.82-1_amd64.deb ...
  137. A descompactar dde-file-manager (5.2.0.82-1) sobre (5.2.0.66-1) ...
  138. A preparar para desempacotar .../13-libdmr_5.7.6.164-1_amd64.deb ...
  139. A descompactar libdmr:amd64 (5.7.6.164-1) sobre (5.7.6.157-1) ...
  140. A preparar para desempacotar .../14-dde-introduction_5.6.0.6-1_amd64.deb ...
  141. A descompactar dde-introduction (5.6.0.6-1) sobre (5.6.0.2-1) ...
  142. A preparar para desempacotar .../15-dde-qt5integration_5.1.5-1_amd64.deb ...
  143. A descompactar dde-qt5integration (5.1.5-1) sobre (5.1.0.13-1) ...
  144. A preparar para desempacotar .../16-deepin-album_5.8.0.39-1_amd64.deb ...
  145. A descompactar deepin-album (5.8.0.39-1) sobre (5.8.0.25-1) ...
  146. A preparar para desempacotar .../17-deepin-app-store-data_6.2.0.20-1_all.deb ...
  147. A descompactar deepin-app-store-data (6.2.0.20-1) sobre (6.2.0.17-1) ...
  148. A preparar para desempacotar .../18-deepin-app-store_6.2.0.30-1_amd64.deb ...
  149. A descompactar deepin-app-store (6.2.0.30-1) sobre (6.2.0.28-1) ...
  150. A preparar para desempacotar .../19-deepin-camera_1.0.0.15-1_amd64.deb ...
  151. A descompactar deepin-camera (1.0.0.15-1) sobre (1.0.0.8-1) ...
  152. A preparar para desempacotar .../20-deepin-draw_5.8.0.81-1_amd64.deb ...
  153. A descompactar deepin-draw (5.8.0.81-1) sobre (5.8.0.73-1) ...
  154. A preparar para desempacotar .../21-deepin-image-viewer_5.6.3.69-1_amd64.deb ...
  155. A descompactar deepin-image-viewer (5.6.3.69-1) sobre (5.6.3.56-1) ...
  156. A preparar para desempacotar .../22-deepin-manual_5.7.0.36-1_amd64.deb ...
  157. A descompactar deepin-manual (5.7.0.36-1) sobre (5.7.0.25-1) ...
  158. A preparar para desempacotar .../23-deepin-screen-recorder_5.8.0.60-1_amd64.deb ...
  159. A descompactar deepin-screen-recorder (5.8.0.60-1) sobre (5.8.0.58-1) ...
  160. A preparar para desempacotar .../24-libusageenvironment3_2018.11.26.1-1+eagle_amd64.deb ...
  161. A descompactar libusageenvironment3:amd64 (2018.11.26.1-1+eagle) sobre (2018.11.26-1.1) ...
  162. A preparar para desempacotar .../25-libbasicusageenvironment1_2018.11.26.1-1+eagle_amd64.deb ...
  163. A descompactar libbasicusageenvironment1:amd64 (2018.11.26.1-1+eagle) sobre (2018.11.26-1.1) ...
  164. A preparar para desempacotar .../26-libgroupsock8_2018.11.26.1-1+eagle_amd64.deb ...
  165. A descompactar libgroupsock8:amd64 (2018.11.26.1-1+eagle) sobre (2018.11.26-1.1) ...
  166. A preparar para desempacotar .../27-liblivemedia64_2018.11.26.1-1+eagle_amd64.deb ...
  167. A descompactar liblivemedia64:amd64 (2018.11.26.1-1+eagle) sobre (2018.11.26-1.1) ...
  168. A preparar para desempacotar .../28-libxslt1.1_1.1.32.3-1+dde_amd64.deb ...
  169. A descompactar libxslt1.1:amd64 (1.1.32.3-1+dde) sobre (1.1.32.2-1+deepin) ...
  170. A preparar para desempacotar .../29-libzmq5_4.3.1.1-1+eagle_amd64.deb ...
  171. A descompactar libzmq5:amd64 (4.3.1.1-1+eagle) sobre (4.3.1-4+deb10u1) ...
  172. A preparar para desempacotar .../30-xserver-common_2%3a1.20.4.9-1+dde_all.deb ...
  173. A descompactar xserver-common (2:1.20.4.9-1+dde) sobre (2:1.20.4.3-1+dde2) ...
  174. A preparar para desempacotar .../31-xserver-xorg-core_2%3a1.20.4.9-1+dde_amd64.deb ...
  175. A descompactar xserver-xorg-core (2:1.20.4.9-1+dde) sobre (2:1.20.4.3-1+dde2) ...
  176. A preparar para desempacotar .../32-deepin-authenticate_5.2+maintain-1_amd64.deb ...
  177. A descompactar deepin-authenticate (5.2+maintain-1) sobre (1.1.0.22-1) ...
  178. A preparar para desempacotar .../33-deepin-movie_5.7.6.164-1_amd64.deb ...
  179. A descompactar deepin-movie (5.7.6.164-1) sobre (5.7.6.157-1) ...
  180. A preparar para desempacotar .../34-deepin-music_6.0.1.91-1_amd64.deb ...
  181. A descompactar deepin-music (6.0.1.91-1) sobre (6.0.1.78-1) ...
  182. A preparar para desempacotar .../35-startdde_5.6.0.34-1_amd64.deb ...
  183. A descompactar startdde (5.6.0.34-1) sobre (5.6.0.28-1) ...
  184. Configurando deepin-authenticate (5.2+maintain-1) ...
  185.  
  186. pam-auth-update: Local modifications to /etc/pam.d/common-*, not updating.
  187. pam-auth-update: Run pam-auth-update --force to override.
  188.  
  189. Configurando libzmq5:amd64 (4.3.1.1-1+eagle) ...
  190. Configurando deepin-desktop-schemas (5.8.0.32-1) ...
  191. Configurando libdtkcore5:amd64 (5.4.0-1) ...
  192. Configurando rsyslog (8.1901.0.1-1+eagle) ...
  193. Configurando libusageenvironment3:amd64 (2018.11.26.1-1+eagle) ...
  194. Configurando libfreetype6:amd64 (2.9.1-3+deb10u2) ...
  195. Configurando libbasicusageenvironment1:amd64 (2018.11.26.1-1+eagle) ...
  196. Configurando libxslt1.1:amd64 (1.1.32.3-1+dde) ...
  197. Configurando xserver-common (2:1.20.4.9-1+dde) ...
  198. Configurando libgroupsock8:amd64 (2018.11.26.1-1+eagle) ...
  199. Configurando xserver-xorg-core (2:1.20.4.9-1+dde) ...
  200. Configurando liblivemedia64:amd64 (2018.11.26.1-1+eagle) ...
  201. Configurando libfreetype6-dev:amd64 (2.9.1-3+deb10u2) ...
  202. Configurando deepin-app-store-data (6.2.0.20-1) ...
  203. A processar 'triggers' para bamfdaemon (0.5.4.1-1+eagle) ...
  204. Rebuilding /usr/share/applications/bamf-2.index...
  205. A processar 'triggers' para desktop-file-utils (0.23-4) ...
  206. A processar 'triggers' para mime-support (3.62) ...
  207. A processar 'triggers' para hicolor-icon-theme (0.17-2) ...
  208. A processar 'triggers' para lastore-daemon (5.1.0.21-1) ...
  209. A processar 'triggers' para libglib2.0-0:amd64 (2.58.3.4-1+deepin) ...
  210. A processar 'triggers' para libc-bin (2.28.8.1-1+dde) ...
  211. Configurando libdtkgui5:amd64 (5.4.0-1) ...
  212. A processar 'triggers' para systemd (241.7.1+c2-2+dde) ...
  213. A processar 'triggers' para man-db (2.8.5-2) ...
  214. Configurando libdtkwidget5:amd64 (5.4.1-1) ...
  215. A processar 'triggers' para cracklib-runtime (2.9.6-2) ...
  216. A processar 'triggers' para dbus (1.12.20-0+deb10u1+rebuild) ...
  217. A processar 'triggers' para shared-mime-info (1.10.1-1+eagle) ...
  218. Configurando deepin-movie (5.7.6.164-1) ...
  219. Configurando deepin-draw (5.8.0.81-1) ...
  220. Configurando deepin-album (5.8.0.39-1) ...
  221. Configurando deepin-manual (5.7.0.36-1) ...
  222. Configurando dde-qt5integration (5.1.5-1) ...
  223. Configurando deepin-app-store (6.2.0.30-1) ...
  224. Warning: apt-key should not be used in scripts (called from postinst maintainerscript of the package deepin-app-store)
  225. OK
  226. Configurando deepin-screen-recorder (5.8.0.60-1) ...
  227. Configurando deepin-camera (1.0.0.15-1) ...
  228. Configurando dde-daemon (5.12.0.31-1) ...
  229. Configurando libdmr:amd64 (5.7.6.164-1) ...
  230. Configurando deepin-image-viewer (5.6.3.69-1) ...
  231. Configurando dde-control-center (5.3.0.80-1) ...
  232. Configurando deepin-music (6.0.1.91-1) ...
  233. Configurando dde-introduction (5.6.0.6-1) ...
  234. Configurando libdde-file-manager:amd64 (5.2.0.82-1) ...
  235. Configurando startdde (5.6.0.34-1) ...
  236. Configurando dde-disk-mount-plugin (5.2.0.82-1) ...
  237. Configurando dde-desktop (5.2.0.82-1) ...
  238. Configurando dde-file-manager (5.2.0.82-1) ...
  239. A processar 'triggers' para libc-bin (2.28.8.1-1+dde) ...
RAW Paste Data